<!DOCTYPE html>
<html>
    <head>
        <script>
            function reload(){
                location.reload();
            }
        </script>
        <style>
            .section {
                padding: 40px;
            }
        </style>
    </head>
    <body>
    <div class="section">
        <h1>{{ ado_string }}</h1>
        <input type="button"  value="adoる" onclick="reload()">
    </div>
    </body>
</html>